{{ define "main" }}
<main class="flex max-w-screen-xl pt-4 pb-8 mx-6 min-[1328px]:mx-auto">
  {{ partial "sidebar" . }}

  <article class="prose lg:pl-8">
    {{ partial "breadcrumbs" .}}


    <h1 class="text-2xl font-large text-red-600">
      {{ if or (eq (index .Params "preliminary") true) (eq (index .Params "preliminary") "True") }}
        De status van dit document is voorlopig en zou nog kunnen wijzigen. 
      {{ end }}
    </h1>

    <h1 class="text-4xl">{{ .Title }}</h1>

    {{ .Content }}
  </article>
</main>
{{ end }}
